/************************** Header *************************/
.icas-heading {
    max-width: 100% !important;
}

.icas-heading h2 {
    font-family: 'gilroy' !important;
    font-size: 32px !important;
    line-height: 38px !important;
    margin-bottom: 0px !important;
}

.icas-heading .container-large {
    max-width: 1140px !important;
}

.icas-heading-sub {
    padding: 64px 0px !important;
}

.icas-heading .section {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

@media (max-width: 1024px) {
    .icas-heading h2 {
        padding: 0px 20px !important;
    }
}

/************************** Header *************************/


/************************** Individual Therapy Section *************************/
.icas-background {
    background-image: url('https://www.lyrahealth.com/wp-content/uploads/2021/05/icas_background1.2x.png');
    /*height: 478px;*/
    height: 100% !important;
    width: 370px !important;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background-size: cover;
}

.icas-outer-cols {
    border-radius: 10px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);

    max-width: 1140px !important;
    margin: 0px auto !important;
    margin-bottom: 0px !important;
}

.icas-outer-col1 {
    flex-basis: 432px !important;
}

.icas-outer-col1 row {
    height: 100% !important;
}
.icas-outer-col1 col-12 {
    height: 100% !important;
}

.icas-background .row {
    height: 100% !important;
}

.icas-background .col-12 {
    height: 100% !important;
}

.icas-background .section {
    padding: 0px !important;
    margin: -48px 60px 48px !important;
    display: flex;
    height: 100%;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-end;
}

.icas-background figure {
    margin: 0px 0px 20px 0px !important;
}

.icas-background h2 {
    margin: 0px 0px 0px 0px !important;
    font-family: 'gilroy' !important;
    font-style: normal !important;
    font-weight: bold !important;
    font-size: 48px !important;
    line-height: 54px !important;
    color: #123243 !important;
}

.icas-outer-col2 {
    margin-left: 40px !important;
}

.icas-col2 {
    margin-left: 0px !important;
    padding-left: 10px !important;
}

.icas-col2 section {
    padding-top: 48px !important;
    padding-bottom: 48px !important;
}

.icas-col2 p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #343A40;

    margin-bottom: 12px !important;
}

.icas-col2 ul {
    font-size: 22px !important;
    font-weight: 500 !important;
    line-height: 30px !important;
}

.icas-col2 h2 {
    font-family: 'gilroy' !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #343A40 !important;
    margin-bottom: 16px !important;
    margin-top: 32px !important;

}

.icas-listitem {
    margin-bottom: -5px;
}

.icas-listitem-para .wp-block-columns {
    margin-bottom: 0px !important;
}

.icas-listitem figure {
    margin: 0px !important;
}

.icas-listitem p {
    margin-left: -80px !important;
}

.icas-listitem-image img {
    height: 24px !important;
    width: 24px !important;
}

.icas3-header-image {
    margin-left: 40px !important;
}

.icas3-header-navigation .section {
    max-height: 80px !important;
    padding: 20px 0px;
}


@media (max-width: 1024px) {
    .icas-outer-cols {
        display: block;
        margin: 0px 20px !important;
        margin-bottom: 0px !important;
    }

    .icas-outer-col1 {
        padding: 0px !important;
    }

    .icas-background {
        background-image: url(https://www.lyrahealth.com/wp-content/uploads/2021/05/ICAS_bkg3-mobile.png);
        height: 215px !important;
        width: 100% !important;
        border-top-left-radius: 10px;
        background-size: cover;
        border-bottom-left-radius: 0px !important;
        border-top-right-radius: 10px !important;
        padding: 0px 20px;
        margin: 0px 20px;
    }

    .icas-background .section {
        margin: 0px !important;

        width: 280px !important;
        margin-top: -30px !important;
    }

    .icas-background h2 {
        font-size: 32px !important;
        line-height: 36px !important;
        font-weight: 700 !important;
    }

    .icas-col2 {
        padding: 0px 20px !important;
    }

    .icas-col2 section {
        padding-top: 20px !important;
    }

    .icas-col2 h2 {
        margin-top: 20px !important;

        line-height: 24px !important;
        font-size: 16px !important;
        font-weight: 600 !important;
    }

    .icas-col2 p {
        line-height: 20px !important;
        font-size: 14px !important;
        font-weight: normal !important;
    }

    .icas-listitem-image {
        display: inline-block;
        max-width: 25px !important;
    }

    .icas-listitem-para {
        max-width: 90% !important;
        display: inline-block;
        margin-left: 0px !important;
    }


    .icas-listitem p {
        margin-left: 20px !important;
    }
}

/************************** Individual Therapy Section *************************/


/************************** Mental Wellness Tool *************************/
.icas-footer-outer {
    max-width: 100% !important;
}

.icas-footer-outer .background-light-grey {
    background-color: #F1F3F5 !important;
}

.icas-footer {
    max-width: 1140px !important;
}

.icas-footer h2 {
     font-family: 'Open Sans' !important;
    font-style: normal !important;
    font-weight: bold !important;
    font-size: 12px !important;
    line-height: 18px !important;
    color: #343A40 !important;
    margin-top: 24px !important;
}

.icas-footer section {
    padding: 40px 20px !important;
}

.icas-footer-col1 {
    padding: 24px 0px !important;
}

.icas-footer-col1 h2 {
     font-family: 'gilroy' !important;
    font-style: normal !important;
    font-weight: bold !important;
    font-size: 24px !important;
    line-height: 30px !important;
    color: #343A40 !important;

    margin-bottom: 24px !important;
    margin-top: 0px !important;
}

.icas-footer-col1 p {
    font-family: 'Open Sans' !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #343A40 !important;
}

.icas-footer-col2 {
    padding: 20px 40px !important;
}

.icas-app .wp-block-columns {
    margin: 0px !important;
    max-height: 90px !important;
}

.icas-app-pass {
    margin-bottom: 24px !important;
    margin-top: 8px !important;
}

.icas-app section {
    max-width: 100%;
    max-height: 90px !important;
    border-radius: 6px !important;
    border: 1px solid #d1d4d7 !important;
    box-shadow: none !important;
    padding: 0px !important;
}

.icas-app .icas-img-icas {
    margin-top: -12px;
    margin-left: 10px;
}

.icas-col2-para {
    /*margin: 2px 0px 20px 0px !important;*/
    margin: 0px 20px !important;
    font-family: 'Open Sans' !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    line-height: 18px !important;
    color: #687078 !important;
}

.icas-pass-div {
    margin: 0px 20px !important;
}

.icas-app-para {
    margin: 0px 20px !important;
}

.icas-app-para p {
    margin: 0px !important;

    font-family: 'Open Sans' !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 14px !important;
    line-height: 20px !important;
    color: #343A40 !important;
}

.icas-app-calm-image img {
    /* border-top-left-radius: 6px !important; */
    /* border-bottom-left-radius: 6px !important; */
    height: 75px;
    width: 82px;
}

.icas-app-calm-image {
    flex-basis: 25% !important;
    padding: 27px 12px !important;
    height: 90px !important;
    width: 90px !important;
    border-right: 1px solid #D1D4D7 !important;
}

.icas-app-icas-image {
    flex-basis: 25% !important;
    padding: 8px 12px !important;
    height: 90px !important;
    width: 90px !important;
    border-right: 1px solid #D1D4D7 !important;
}
.icas-app-calm-image figure {
    margin: 0px !important;
}


.icas-app-icas-image img {
    height: 75px !important;
    width: 82px !important;
}

.icas-img-icas {
    margin: 0px !important;
}

.icas-img-icas figure {
    margin: 0px !important;
}

@media (max-width: 1024px) {
    .icas-footer-cols {
        display: block !important;
    }

    .icas-footer h2 {
        margin-bottom: 20px !important;
    }

    .icas-footer-col1 {
        padding: 0px 20px !important;
    }

    .icas-footer-col2 {
        padding: 0px 20px !important;
        margin-top: 40px !important;
    }

    .icas-footer-col1 h2 {
        font-size: 18px !important;
        font-weight: bold !important;
        line-height: 28px !important;
    }

    .icas-footer-col1 p {
        font-size: 14px !important;
        font-weight: normal !important;
        line-height: 20px !important;
        margin-top: -15px !important;
    }

    .icas-footer section {
        padding: 40px 0px !important;
    }

    .icas-app section {
        max-width: 100% !important;
        max-height: 90px !important;
    }

    .icas-app .wp-block-columns {
        margin-top: -40px !important;
    }

    .icas-app .wp-block-column {
        max-width: 100px;
    }

    .icas-app-para {
        max-width: 60% !important;
        margin-left: 15px !important;
    }

    .icas-pass-div {
        margin: 0px 20px !important;
        max-width: 60% !important;
    }

    .icas-footer-col2 {
        margin-left: 15px !important;
        max-width: 80% !important;
    }

    .icas-app-para p {
        font-size: 14px !important;
        font-weight: 400 !important;
        line-height: 20px !important;
    }

    .icas-col2-para {
        font-size: 12px !important;
        font-weight: 600 !important;
        line-height: 18px !important;
        color: #687078 !important;

        margin-top: 3px !important;
        margin-left: 0px !important;
    }

    .icas-app-icas-image {
        border-right: 1px solid #D1D4D7 !important;
        padding-right: 10px !important;
        padding-top: 5px !important;
        height: 93px;
    }

    /*.icas-app-calm-image img {*/
    /*    height: 93px !important;*/
    /*}*/

    .icas-outer-col2 {
        margin-left: 0px !important;
        padding: 10px !important;
    }
}

/************************** Mental Wellness Tool *************************/
